/* 
  FullDiskAccess.strings
  DrCleaner2

  Created by Xiangyu Shi (RD-CN) on 11/4/22.
  Copyright © 2022 trendmicro. All rights reserved.
*/

"title.bold" = "Acesso completo ao disco";
"title.full" = "Conceda acesso completo ao disco para habilitar uma verificação mais profunda";

"menu" = "Privacidade e segurança";
"submenu" = "Acesso completo ao disco";

"step1" = "Abrir %@.";
"step2" = "Ativar %@.";

"note" = "* Forneça sua senha de administrador do macOS, se necessário.";
